eclipse.preferences.version=1
encoding//Debug_Board_CC1310_LAUNCHXL/makefile=UTF-8
encoding//Debug_Board_CC1310_LAUNCHXL/objects.mk=UTF-8
encoding//Debug_Board_CC1310_LAUNCHXL/smartrf_settings/subdir_rules.mk=UTF-8
encoding//Debug_Board_CC1310_LAUNCHXL/smartrf_settings/subdir_vars.mk=UTF-8
encoding//Debug_Board_CC1310_LAUNCHXL/sources.mk=UTF-8
encoding//Debug_Board_CC1310_LAUNCHXL/subdir_rules.mk=UTF-8
encoding//Debug_Board_CC1310_LAUNCHXL/subdir_vars.mk=UTF-8
encoding/<project>=UTF-8
encoding/main.c=UTF-8
